Bug 193522 - rh up2date fails all the time
rh up2date fails all the time
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
Depends On:
  Show dependency treegraph
Reported: 2006-05-29 21:12 EDT by Justin Sweeney
Modified: 2010-03-08 13:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-08 13:12:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screen shot of error (46.25 KB, image/png)
2006-05-29 21:12 EDT, Justin Sweeney
no flags Details

  None (edit)
Description Justin Sweeney 2006-05-29 21:12:04 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Every time I attempt to open the RH Up2date tool it gives an error

Steps to Reproduce:
1.attempt to run rh up2date
Actual results:
attached screen shot

Expected results:

Update should start as the system is registered and a valid licence purchased.
Additional info:
Comment 1 Justin Sweeney 2006-05-29 21:12:04 EDT
Created attachment 130211 [details]
screen shot of error
Comment 3 Bret McMillan 2006-05-30 12:10:52 EDT
Have you registered your system via 'up2date --register', or via rhnreg_ks?

up2date will not work unless you have registered your system with RHN, and you
have a valid /etc/sysconfig/rhn/systemid credentials file.
Comment 4 Red Hat Bugzilla 2007-04-11 20:44:21 EDT
User bnackash@redhat.com's account has been closed
Comment 6 Bret McMillan 2010-03-08 13:12:14 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.